petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscSpaceType

String with the name of a PETSc linear space

### Synopsis

    typedef const char *PetscSpaceType;
    #define PETSCSPACEPOLYNOMIAL "poly"
    #define PETSCSPACEDG         "dg"

Many br

### See Also

PetscSpaceSetType(), PetscSpace

Level:beginner
Location:src/dm/dt/../../../include/petscfe.h
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages